/* CSS Document */
/*----------Custom Font---------------------------------------------------------------*/
.page-banner .banner-content h2  {font-family: 'AquariusSix', Arial, Verdana, Tahoma, sans-serif;  font-weight: normal; font-style: normal; }
.page-banner .banner-content { font-family: 'RudaBold', Arial, Verdana, Tahoma, sans-serif;  font-weight: normal; font-style: normal; }
/*------------------------------------Banner Styles-------------------------------------*/
.page-banner { padding-bottom: 30px; position: relative; }
.page-banner .inner { position: relative; min-height: 312px; }
.page-banner .banner-img { width: 100%; position: absolute; max-height: 312px; overflow: hidden; }
.page-banner .banner-img img { display: block; width: 100%; }
.page-banner .banner-content { top: 0; position: relative; width: 100%; overflow: hidden; padding: 32px 35px; } 
.page-banner .banner-content .sub-title { padding-top: 10px; } 
.page-banner .banner-content .btn-base { margin-top: 15px; } 
/*------------------------------------Custom Banner Styles-------------------------------*/
.page-banner { margin-top: -13px; }
.page-banner { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
.page-banner .banner-img { -moz-border-radius: 4px; -webkit-border-radius: 4px !important; border-radius: 4px; }
.page-banner .banner-content { height: 312px; color: #fff; }
.page-banner .banner-content .content-col { height: 100%;  overflow: hidden; }
.page-banner .banner-content .content-col .row { display: table; height: 100%; }
.page-banner .banner-content .content-col .row .inner-content{ display: table-cell; vertical-align: middle; }
.page-banner .banner-content h2 { font-size: 3.333em; line-height: 50px; } 
.page-banner .banner-content .sub-title { font-size: 1.2em; line-height: 23px; } 



/*-----------Styles for mobile 768px - 959px----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .page-banner .banner-content { font-size: 12px; padding: 20px; }
    .page-banner .banner-content h2 { line-height: 36px; }
    .page-banner .banner-content .sub-title { line-height: 18px; padding-top: 15px; }
    .page-banner .banner-content .btn-base { height: 40px; line-height: 41px; margin-top: 15px; }
}    

/*-----------Styles for mobile 0 - 767px--------------------------------------------------------------*/   
@media only screen and (min-width: 0) and (max-width: 767px) {
    .page-banner { margin-top: 0; height: auto !important; }
    .page-banner .inner { min-height: inherit; }
    .page-banner .banner-img { position: static; height: auto; overflow: hidden; }
    .page-banner .banner-content { color: #333; text-align: center; height: auto !important; padding: 0;}
    .page-banner .banner-content .content-col .row { display: block; }
    .page-banner .banner-content .content-col .row .inner-content { width: 100%; display: block; }
    .page-banner .banner-content h2 { color: #004990; text-transform: uppercase; font-size: 43px; line-height: 43px; }
    .page-banner .banner-content .sub-title { font-size: 1.1em; color: #333; padding-top: 20px; }
    .page-banner .banner-content .btn-base{ display: block; height: 50px; line-height: 51px; font-size: 1.367em; margin-top: 20px; } 

    .page-banner  .banner-img { position: relative; }
    .page-banner  .banner-img img { width: auto; margin-left: -34%; }
    .page-banner  .banner-content { margin-top: 27px; text-align: center; padding: 0; }
    .page-banner  .banner-content h2 { font-size: 43px; line-height: 43px; color: #004990; text-transform: uppercase; }
    .page-banner  .banner-content .sub-title { color: #333; }
} 
/*-----------Styles for mobile 0 - 690px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 690px) {
    .page-banner .banner-img img { margin-left: -50%; }
}
/*-----------Styles for mobile 0 - 570px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 570px) {
    .page-banner .banner-content { font-size: 13px; margin-top: 20px; }
    .page-banner .banner-img img { height: 235px; margin-left: -33%; }
    .page-banner .banner-content .sub-title { font-size: 1.2em; padding-top: 12px; }
    .page-banner .banner-content .btn-base { height: 45px; line-height: 46px; margin-top: 14px; } 
} 
/*-----------Styles for mobile 0 - 480px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 480px) {
    .page-banner .banner-img img { margin-left: -45%; }
} 

/*-----------Styles for mobile 0 - 360px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 360px) {
    .page-banner .banner-content { font-size: 11px; }
    .page-banner .banner-img { height: 180px; }
    .page-banner .banner-img img { height: 180px; }
    .page-banner .banner-content h2 { line-height: 33px; font-size: 33px; }
    .page-banner .banner-content .sub-title { line-height: 18px; }
    .page-banner .banner-content .btn-base { height: 40px; line-height: 41px; margin-top: 12px; }    
} 
/*-----------Styles for mobile 0 - 320px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 320px) {
    .page-banner .banner-img img { margin-left: -68%; }
} 
